Error: Cannot find module '@babel/plugin-transform-runtime'

planethoon·2021년 9월 7일
0

Error I Faced

목록 보기
2/8
post-thumbnail

Error: Cannot find module '@babel/plugin-transform-runtime'

바벨 모듈이 제대로 설치가 안되었을때 발생하는 문제이다.
다양한 링크를 참조했지만 해결이 안되어서 전전긍긍하다가 결국 해결했다.
링크1
링크2

yarn 모듈을 설치하던게 문제였던 것.

모듈 폴더 지우고 yarn.lock도 지우고 npm i 로 모듈을 설치하니 정상적으로 작동했다.

잘쓰다가 뒷통수 맞으니 상당히 얼얼하다.
당분간은 npm으로 설치해야겠다.

profile
Web 2.0과 3.0 사이 그 어딘가

0개의 댓글